ez_api

Easy API library and tools
Description
Install
Published
27 Jun 2022
Authors
Maintainers
Sources
1.2.0.tar.gz
md5=55bb40d00db6cd35cbf6ef6cff63363a sha512=16922b231f19615ca7179a3c7d31e8c3897f2b37f574f69e06b35f12b501434c6eb85bec91cfed16ffd3eec71f8859d94bd003044a848560d434e04a0b1e99e2
Dependencies
ezjsonm >= "1.1.0"
lwt >= "4.0.0"
ocaml >= "4.08"
dune >= "2.8"
Reverse Dependencies
Conflicts